@import url("main.css");

#main-content {
	background-color: #e5e5e5;
	min-height:500px;
}

#gallary {
	width: 760px;
	overflow: hidden;
	padding: 15px;
	margin: auto;
}

.image {
	overflow: hidden;
	position: relative;
	display: inline-block;
	margin-top: 5px;
}

.image-title {
	position: absolute;
	height:200px;
	top:150px;
	left:0px;
	background-color: black;
	width: 100%;
}

.image-title h3 {
	color:white;
	font-size: 12px;
	display: block;
	margin: 10px 5px 15px 5px;
}

.image-title p {
	color: white;
	font-size: 12px;
	font-weight: 300;
	padding:0px 5px;
	line-height: 18px;
}

.image-title p span {
	color: gray;
	display: inline-block;
	margin-right: 5px;
}